Oracle Business Intelligence Enterprise Edition CVE-2017-10068 Remote Security Vulnerability

Oracle Business Intelligence Enterprise Edition is prone to a remote security vulnerability in Analytics Web Dashboards.

The vulnerability can be exploited over the 'HTTP' protocol.

This vulnerability affects the following supported versions:
12.2.1.3.0


 

Privacy Statement
Copyright 2010, SecurityFocus